Subject: Re: [lojban] Request for grammar clarifications

From: Rob Speer <[email-masked]>
Date: Sun, 27 May 2001 22:44:19 -0400

On Mon, May 28, 2001 at 01:25:59AM +0000, Jorge Llambias wrote:
> >This is different from {mi morsi mlatu}, which would seem to be the most
> >Lojbanically correct way of saying that you are a dead cat, because the
> >sentence referred to a dead cat mentioned earlier in the poem.
> 
> Right. {me} is the only way to incorporate the definiteness of {le}
> into the selbri.

But not {du}?

> >Perhaps a better example would be the Walt Kelly quote, "We have met the 
> >enemy,
> >and he is us." Is there any better way to translate that than {mi'o puzi 
> >penmi
> >le bradi .ije ri du mi'o}?
> 
> That's strictly equivalent to: {mi'o le bradi puzi penmi gi'e du}

What does that mean? Doesn't there have to be something on the other side of
{du}?

--
Rob Speer